Bug 1486453 - Problem with maildir
Summary: Problem with maildir
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: alpine
Version: 25
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Joshua Daniel Franklin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-29 19:21 UTC by Łukasz Trąbiński
Modified: 2017-11-28 16:23 UTC (History)
4 users (show)

Fixed In Version: alpine-2.21-4.fc25 alpine-2.21-4.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-28 04:10:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Łukasz Trąbiński 2017-08-29 19:21:09 UTC
Description of problem:

After upgrade to alpine-2.21-3 maildir format of mailbox stopped working

Version-Release number of selected component (if applicable):


alpine-2.21-3

How reproducible:

upgrade to alpine-2.21-3 from alpine-2.20-4

Steps to Reproduce:
1.
2.
3.

Actual results:
Can't open folder #md//var/spool/mail/lukasz: no such folder]

oceanic:~$ grep folder-collections /etc/pine.conf 
folder-collections=Mail #md/Maildir/.mail.[]


Expected results:

Normal access to maildir


Additional info:

Comment 1 Łukasz Trąbiński 2017-08-29 19:22:03 UTC
also it relates to FC26

Comment 2 Fedora Update System 2017-11-15 20:50:08 UTC
alpine-2.21-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f32bf34aa4

Comment 3 Fedora Update System 2017-11-15 20:51:23 UTC
alpine-2.21-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b3cec83197

Comment 4 Fedora End Of Life 2017-11-16 19:04:26 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Fedora Update System 2017-11-16 19:18:05 UTC
alpine-2.21-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b3cec83197

Comment 6 Fedora Update System 2017-11-18 01:44:05 UTC
alpine-2.21-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f32bf34aa4

Comment 7 Fedora Update System 2017-11-28 04:10:54 UTC
alpine-2.21-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-11-28 16:23:08 UTC
alpine-2.21-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.